Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515342 - Review Request: sssd - System Security Services Daemon
Summary: Review Request: sssd - System Security Services Daemon
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Modules
Classification: Fedora
Component: Module Review
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 16:01 UTC by Lukas Slebodnik
Modified: 2018-02-09 12:05 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-09 12:05:07 UTC


Attachments (Terms of Use)

Description Lukas Slebodnik 2017-11-20 16:01:07 UTC
Modulemd URL: https://src.fedoraproject.org/modules/sssd/blob/master/f/sssd.yaml

Description :
Provides a set of daemons to manage access to remote directories and
authentication mechanisms. It provides an NSS and PAM interface toward
the system and a plug-gable back-end system to connect to multiple different
account sources. It is also the basis to provide client auditing and policy
services for projects like FreeIPA.

Fedora Account System Username: lslebodn

Comment 1 Lukas Slebodnik 2017-11-20 16:16:43 UTC
Thicket was created because I used wrong command when I was trying to create new branch in modules/sssd

sh$ fedrepo-req -n modules --sl "bug_fixes:2019-06-1" sssd 1.16
Error: A Bugzilla bug is required on new repository requests. Use the "-t" or "--ticket" option.

It worked will with right command

sh$ fedrepo-req-branch -n modules --sl "bug_fixes:2019-06-01" sssd 1.16
https://pagure.io/releng/fedora-scm-requests/issue/3167


Note You need to log in before you can comment on or make changes to this bug.